Bug 31809 - Incorporate Ximian's foobar-monkey.patch
Incorporate Ximian's foobar-monkey.patch
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-14 17:42 EST by Jason Costomiris
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-14 17:42:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Costomiris 2001-03-14 17:42:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9 i686; Nav)


I, as well as many others find the Ximian "menu bar" at the top (really an
instance of the panel) to be quite helpful.  In Ximian's gnome-core
package, they use a patch to panel/foobar-widget.c to place the Ximian logo
in the upper left, next to the "Programs, Favorites, Settings, Desktop"
menus.  I changed their patch slightly, to use shadowman-round-48.png, from
the redhat-logos package.  It looks quite nice.  Similarly, I changed the
Ximian splashscreen to use the redhat splash screen from your gnome-core
builds.  All in all, it came out quite nicely.  I like the result,and I'm
sure others would agree...	

Reproducible: Always
Steps to Reproduce:
1. Start a gnome session.
Comment 1 David Mason 2001-03-15 10:00:49 EST
We have the foo bar - it is called a menu panel [Create Panel - menu panel] - we
are frozen on the version in rawhide now and will not be changing it for this
release.

Note You need to log in before you can comment on or make changes to this bug.